Переполнение буфера в SAP Web Application Server

Дата публикации:
21.01.2010
Дата изменения:
21.01.2010
Всего просмотров:
1302
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP Internet Transaction Server (ITS)
SAP NetWeaver 7.x
SAP Web Application Server 6.x
SAP Web Application Server 7.x
Уязвимые версии:
SAP Internet Transaction Server (ITS)
SAP NetWeaver 7.x
SAP Web Application Server 6.x, 7.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки в Integrated ITS (Internet Transaction Server). Удаленный аутентифицированный пользователь может вызвать переполнение буфера и скомпрометировать целевую систему.

URL производителя: www.sap.com

Решение: Установите SAP Kernel 6.40 Patch Level 312, SAP Kernel 7.00 Patch Level 235 или SAP Kernel 7.01 Patch Level 72с сайта производителя.

Ссылки: http://archives.neohapsis.com/archives/fulldisclosure/current/0353.html

или введите имя

CAPTCHA